
.btn-select-modal {
    background-color: $secondary-color;
    color: #fff;
    padding: 5px 20px 5px;
    text-transform: uppercase;
    font-size: 1rem;
    line-height: 1;
    font-weight: 700;
    display: inline-block;

    cursor: pointer;
    transition: all 0.2s linear;

    @include tabletDown {
        font-size: 0.825rem;
    }

    &:hover {
        background-color: $primary-color;
    }

    &.modal-active {
        background-color: $tertiary-color;
    }
}

.btn-close {
    cursor: pointer;
    position: absolute;
    top: 1rem;
    right: 1rem;
    
}